[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Should vim-X11 conflict with vim-enhanced ?



Bill Nottingham wrote:
Joachim Frieben (joachim frieben googlemail com) said:
 vim-X11 has a lot more dependencies than vim-enhanced, in particular on
GNOME.

vim-X11 has no gnome dependencies.

GTK != GNOME, just as QT != KDE.

Bill

In terms of direct dependencies you are right, though I would not be surprised if vim-X11 managed to pull a large chunk of GNOME in secondary and tertiary dependencies.

--CJD


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]